Mailinglist Archive: opensuse-bugs (4250 mails)

< Previous Next >
[Bug 987206] Package FlightGear-data-2016.1.1-1.1.noarch, Games repo, can not be installed.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 09 Jan 2017 10:56:26 +0000
  • Message-id: <bug-987206-21960-9o6RJQageV@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=987206
http://bugzilla.novell.com/show_bug.cgi?id=987206#c13

Dave Plater <davejplater@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |carlos.e.r@xxxxxxxxxxxx
Component|Other |3rd party software
Version|Final |unspecified
Product|openSUSE 13.1 |openSUSE.org
QA Contact|qa-bugs@xxxxxxx |opensuse-communityscreening
| |@forge.provo.novell.com
Flags| |needinfo?(carlos.e.r@opensu
| |se.org)

--- Comment #13 from Dave Plater <davejplater@xxxxxxxxx> ---
I've done an extensive cleanup to the FlightGear-data package and there are no
hard links or symlinks between the data dir and the doc dir. There's now a
separate doc package which includes html help files as well as the pdfs.
Can you install FlightGear-data-2016.2.1-10.1 from :
http://download.opensuse.org/repositories/home:/plater/Leap_42.2

Test without the docs package first.
FlightGear and FlightGear-data are waiting to go to Factory so this package has
to work or else it might delay FlightGear's acceptance.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >